gslcheb_lib = static_library('gslcheb',
	[
		'deriv.c',
		'eval.c',
		'init.c',
		'integ.c'
	],
	include_directories : '..'
)
gslcheb_dep = declare_dependency(link_with : gslcheb_lib)


gsl_tests += [ [ 'GSL Chebyshev Test', files('test.c') ] ]
